 @charset "utf-8";
 
 #ListTableFrame		{ clear:both; width:100%; }
 #ListTableFrame table	{ clear:both; width:1000px; margin:0 auto; border-spacing:2px; }
 #ListTableFrame td		{ background-color:#e8f6f8; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
 						  color:#344645; }
 #ListTableFrame p		{ margin:0; }
 #ListTableFrame a:link		{ color:#344645; text-decoration:none; }
 #ListTableFrame a:active	{ color:#344645; text-decoration:none; }
 #ListTableFrame a:visited	{ color:#344645; text-decoration:none; }
 #ListTableFrame a:hover	{ color:#344645; text-decoration:underline; }

 .ListNavigation		{ clear:both; width:1000px; margin:0 auto; }
 #ListNavFrame			{ clear:both; padding-left:330px; padding-top:20px; }
 #ListNavFrame img		{ float:left; cursor:pointer; margin-top:2px; }
 .Mfpn-active			{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  cursor:pointer; background-color:#d9dcc2; color:white; padding-top:3px;
						  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
 .Mfpn-hover			{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  cursor:pointer; background-color:#c1c59e; color:white; padding-top:3px;
						  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
 .Mfpn-visit			{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  background-color:#9ca174; color:white; padding-top:3px;
						  font-size:14px; font-family:Arial, Helvetica, sans-serif; }

/**
 * Responsive Styles
 */
 @media (max-width:1000px){
	#ListTableFrame table{ width:97%; }
	.ListNavigation		{ width:97%; }
	#ListNavFrame		{ padding-left:0px; margin:0 auto; width:315px; }
	.Mfpn-active		{ margin-left:1px; }
	.Mfpn-hover			{ margin-left:1px; }
	.Mfpn-visit			{ margin-left:1px; }
 }

 @media (max-width:600px){
	#ListTableFrame td	{ width:auto; }
	#ListTableFrame td:nth-child(1){ display:none; visibility:hidden; }
	#ListTableFrame td:nth-child(6){ display:none; visibility:hidden; }
 }

 @media (max-width:480px){
	#ListNavFrame		{ width:auto; }
	#ListTableFrame td:nth-child(4){ display:none; visibility:hidden; }
	#ListTableFrame td:nth-child(5){ display:none; visibility:hidden; }
 }